.content>.right>.con_word{
    font-size: 18px;
    line-height: 40px;
    color: #565656;
    padding: 35px 20px;
}

.form{
    width: 500px;
    margin: auto;
    overflow: hidden;
    margin-bottom: 20px;
}

.form .label{
    float: left;
    width: 130px;
    text-align: right;
    height: 40px;
    line-height: 40px;
}

.form .label span{
    color: red;
}

.form .input{
    width: 250px;
    float: left;
    margin-left: 20px;
}

.form .input input{
    height: 30px;
    width: 150px;
    box-sizing: border-box;
    padding: 0 10px;
    font-size: 16px;
}
.form .input .address{
    width: 300px;
}

.form .input .cardid{
    width: 200px;
}

.form .input select{
    height: 30px;
    box-sizing: border-box;
    font-size: 16px;
}

.button{
    text-align: center;
    margin-top: 40px;
    
}

.button button{
    width: 150px;
    height: 40px;
    background-color: #65a4f4;
    border: none;
    font-size: 16px;
    color: #ffffff;
    cursor: pointer;
}